Subject: Re: bug#21426: 25.0.50; Emacs Trunk (OSX): unable to build using --with-ns --enable-checking='glyphs'

From: martin rudalics <[email-masked]>
Date: Mon, 07 Sep 2015 09:08:38 +0200

> I would like to be able to use the function `trace-redisplay` to find
 > out why there is a slight visual pause every few seconds when holding
 > down the arrow keys (auto-repeat) and running minor-modes that
 > place/remove overlays.

Does this happen on OS X only?  I observe a similar problem on Windows
and X and have no clues so far what's causing it.  I probably should
bisect but this will take ages on my machine.

martin